Subject: Re: 2.6.24 for mpc8458amc

From: Jon Loeliger <[email-masked]>
Date: Tue, 19 Feb 2008 08:57:03 -0600

maxime louvel wrote:
> Thanks for your answer,
> 
> I am going to check this ppc / powerpc things.
> I should use the architecture powerpc, don't I?

ARCH == ppc is scheduled for _removal_ from the
entire Kernel source base is just about 4 months.
Feel free to move the deck chairs around. :-)

> I'm not really sure I have understand what do you want to do with a 
> BDI-2000.

Perhaps, for starters, you read "Building Embedded Linux Systems"
as found here:
    http://www.oreilly.com/catalog/belinuxsys/

> I access the cards through a serial line directly.

Of course.  But when you get no information there,
you might try a different interface.

jdl